#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-49AlYWfQEHA98W6KfgyHYE
key:                  postgrest-7.0.1-49AlYWfQEHA98W6KfgyHYE
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  d1ac6c33b320bb4c970fc996b0c0365f
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-49AlYWfQEHA98W6KfgyHYE
depends:
    HTTP-4000.3.16-jEasvVvMhL9Yk54vimWa
    Ranged-sets-0.4.0-K37a811A38FBLOfo5ojliN
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    ansi-wl-pprint-0.6.9-6FrddPKj8v3Dq32jUiEg5Z base-4.14.1.0
    base64-bytestring-1.2.0.1-CAhkLoCyIrTKD1yj3isejI
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    cassava-0.5.2.0-D3lnZf9DOlC4MPAo4AGIm1
    configurator-pg-0.2.5-DMJaKTxlHiU3Nju9x3tKZY containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-8YZyBN6tIJa2iLDbTuovOx
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.5.1-BiYeRxVRUib6LbATK0EHrZ
    hasql-pool-0.5.2-DU7ueu5Npt6BmHkgSpENhW
    hasql-transaction-1.0.0.2-477QHpyR0Lr12HfuTkIGy4
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-BYUAs1lHLtj2I55gruLmDn
    insert-ordered-containers-0.2.5-GYhwS9fjGvBAZL25lYdcxh
    interpolatedstring-perl6-1.0.2-98Z3Eu6tT763WcL5VjgIZY
    jose-0.8.4-9T2jzv4PWoPEunuYsMOh54 lens-5.0.1-I0DeVMcpoy91B4Fyt8sQyz
    lens-aeson-1.1.1-57NLQe7FzdF6avrAFt4FQm
    network-uri-2.6.4.1-Hi4x2VJ9H28GCQKCdI7ndh
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parsec-3.1.14.0 protolude-0.3.0-Jx9udaDA80LLe4vHwmDFGP
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.7.0-KCh24HsT89PHzfe66i6CI6
    swagger2-2.6-JGSrZ93sp5mGHgYIga5TFC text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw
    vector-0.12.3.0-FUD0lZOETAI870JKqcsC0A
    wai-3.2.3-LTQvZA2teziDiC6UhFQHyS
    wai-cors-0.2.7-6M6P24PlOEW9ctaoaGuc4N
    wai-extra-3.1.6-1trPhnf5pREJoyonLFKagE
    wai-middleware-static-0.9.0-DDFAj19zVANJu3DCHuvw0A

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

